[Packer_Compress:zip]
winrar:-m0=Sans compression
winrar:-m1=Le plus rapide
winrar:-m2=Rapide
winrar:-m3=Normal
winrar:-m4=Bonne compression
winrar:-m5=Compression maximum
; "#½" - this is "="
7z:-mx#½0=Sans compression
7z:-mx#½1=Le plus rapide
7z:-mx#½3=Rapide
7z:-mx#½5=Normal
7z:-mx#½7=Compression Maximum
7z:-mx#½9=Ultra compression

[Packer_SFX:zip]
:Zip.SFX=Zip (32-bit)
:Zip64.SFX=Zip (64-bit)

[Packer_Errs:zip]
:1=Attention! Il s'est produit des bugs mineurs.
:2=Une erreur critique s'est produite!
winrar:3=Une erreur CRC a été détectée durant la décompression!
winrar:4=Une tentative de modification d'un fichier verrouillé!
winrar:5=Une erreur s'est produite lors de l'écriture sur le disque!
winrar:6=Une erreur s'est produite lors de l'ouverture du fichier!
:7=Erreur lors de la spécification d'un paramètre dans la ligne de commande!
:8=Mémoire insuffisante pour effectuer l'opération!
winrar:9=Erreur lors de la création du fichier!
:255=L'opération a été interrompue par l'utilisateur!